.btErdeeIssuu_nlterdegenieuwste .background {
	margin-top: 10px;
	min-height: 197px;
	background: url(images/bar.jpg) repeat-x bottom #F1EDF1;
}
	.btErdeeIssuu_nlterdegenieuwste .image {
		float: right;
		margin: 10px 10px 0 0;
		background: url(images/shadow.png) no-repeat;
		padding: 4px 7px 7px 3px;
	}
		.btErdeeIssuu_nlterdegenieuwste .image img {
			display: block;
		}
	.btErdeeIssuu_nlterdegenieuwste .text {
		padding: 40px 0 0 10px;
		margin-right: 159px;
	}
		.btErdeeIssuu_nlterdegenieuwste .text span {
			color: #601F51;
			font-size: 17px;
			font-family: SerifaStd55Roman;
		}
		.btErdeeIssuu_nlterdegenieuwste .text a.button {
			color: #fff;
			width: 82px;
			height: 26px;
			display: block;
			margin-top: 35px;
			text-align: center;
			background: url(images/button.png);
			line-height: 21px;
			text-decoration: none;
		}
		.btErdeeIssuu_nlterdegenieuwste .text a.button:hover {
			text-decoration: underline;
		}